body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    justify-content: flex-start;
}

main {
    padding-left:25px;
    padding-right:25px;
}

p {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 10px;
    margin-right: 10px;
}

label {
    font-weight: bold;
}

.arr_details {
    font-size: .8rem;
    border-width: 1px;
    border-color: #000;
    border-style: solid;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 5px;
    max-width: 80ch;
}

input {
    padding: 2px 2px;
    box-sizing: border-box;
    display: block;
}

input[type=radio],
input.radio {
    float: left;
    clear: none;
    margin: 2px 10px 0 0;
}

.radio_group label {
    float: left;
    clear: none;
    display: block;
    padding: 0 4px 0 12px;
}

select {
    padding: 6px 10px;
    padding: 2px 2px;
    margin: 0px 0 5px 0;
    box-sizing: border-box;
    display: block;
}

button[type=submit] {
    padding: 2px 2px;
    margin: 10px 0 5px 0;
    box-sizing: border-box;
    display: block;
}